/*
 * 作成日: 2005/02/12
 *
 * TODO この生成されたファイルのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
package jp.co.ntt.lms.xmf.xmo.Mail;

/**
 * @author Administrator
 *
 * TODO この生成された型コメントのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
public class MailConst extends jp.co.ntt.lms.xmo.Mail.MailConst {

	/**
	 * @return aDMINISTRATOR_MAIL1 を戻します。
	 */
	public static String getADMINISTRATOR_MAIL1() {
		return ADMINISTRATOR_MAIL1;
	}
	/**
	 * @return aDMINISTRATOR_MAIL2 を戻します。
	 */
	public static String getADMINISTRATOR_MAIL2() {
		return ADMINISTRATOR_MAIL2;
	}
	/**
	 * @return aDMINISTRATOR_NAME を戻します。
	 */
	public static String getADMINISTRATOR_NAME() {
		return ADMINISTRATOR_NAME;
	}
	/**
	 * @return aSSIGN_NG_URL を戻します。
	 */
	public static String getASSIGN_NG_URL() {
		return ASSIGN_NG_URL;
	}
	/**
	 * @return aSSIGN_OK_URL を戻します。
	 */
	public static String getASSIGN_OK_URL() {
		return ASSIGN_OK_URL;
	}
	/**
	 * @return cATALOG_TITLE を戻します。
	 */
	public static String getCATALOG_TITLE() {
		return CATALOG_TITLE;
	}
	/**
	 * @return dB_RESULT_SUCCESS を戻します。
	 */
	public static String getDB_RESULT_SUCCESS() {
		return DB_RESULT_SUCCESS;
	}
/**
 * @return dEFAULT_XML_NAME を戻します。
 */
public static String getDEFAULT_XML_NAME() {
	return DEFAULT_XML_NAME;
}
	/**
	 * @return fILE_ERR を戻します。
	 */
	public static String getFILE_ERR() {
		return FILE_ERR;
	}
	/**
	 * @return fOOTERTEXT を戻します。
	 */
	public static String getFOOTERTEXT() {
		return FOOTERTEXT;
	}
	/**
	 * @return hEADERTEXT を戻します。
	 */
	public static String getHEADERTEXT() {
		return HEADERTEXT;
	}
	/**
	 * @return hELPDESK_MAIL を戻します。
	 */
	public static String getHELPDESK_MAIL() {
		return HELPDESK_MAIL;
	}
	/**
	 * @return iMG_CLOSE_BUT_00_o を戻します。
	 */
	public static String getIMG_CLOSE_BUT_00_o() {
		return IMG_CLOSE_BUT_00_o;
	}
	/**
	 * @return iMG_DOWN_LOGO1_00_o を戻します。
	 */
	public static String getIMG_DOWN_LOGO1_00_o() {
		return IMG_DOWN_LOGO1_00_o;
	}
	/**
	 * @return iMG_DOWN_LOGO2_00_o を戻します。
	 */
	public static String getIMG_DOWN_LOGO2_00_o() {
		return IMG_DOWN_LOGO2_00_o;
	}
	/**
	 * @return iMG_LO_ALL_INSERT_00_o を戻します。
	 */
	public static String getIMG_LO_ALL_INSERT_00_o() {
		return IMG_LO_ALL_INSERT_00_o;
	}
	/**
	 * @return iMG_SENDMAIL_BUT_00_o を戻します。
	 */
	public static String getIMG_SENDMAIL_BUT_00_o() {
		return IMG_SENDMAIL_BUT_00_o;
	}
	/**
	 * @return iMG_TITLE_CONTENT_ASSIGN_o を戻します。
	 */
	public static String getIMG_TITLE_CONTENT_ASSIGN_o() {
		return IMG_TITLE_CONTENT_ASSIGN_o;
	}
	/**
	 * @return iMG_TITLE_CONTENT_LOG_o を戻します。
	 */
	public static String getIMG_TITLE_CONTENT_LOG_o() {
		return IMG_TITLE_CONTENT_LOG_o;
	}
	/**
	 * @return lOGIN_ID を戻します。
	 */
	public static String getLOGIN_ID() {
		return LOGIN_ID;
	}
	/**
	 * @return lOGIN_URL を戻します。
	 */
	public static String getLOGIN_URL() {
		return LOGIN_URL;
	}
	/**
	 * @return mAIL_NOT_SEND を戻します。
	 */
	public static String getMAIL_NOT_SEND() {
		return MAIL_NOT_SEND;
	}
	/**
	 * @return mAIL_RESULT_FAIL を戻します。
	 */
	public static String getMAIL_RESULT_FAIL() {
		return MAIL_RESULT_FAIL;
	}
	/**
	 * @return mAIL_RESULT_NOTSEND を戻します。
	 */
	public static String getMAIL_RESULT_NOTSEND() {
		return MAIL_RESULT_NOTSEND;
	}
	/**
	 * @return mAIL_RESULT_SUCCESS を戻します。
	 */
	public static String getMAIL_RESULT_SUCCESS() {
		return MAIL_RESULT_SUCCESS;
	}
	/**
	 * @return mAIL_TO1 を戻します。
	 */
	public static String getMAIL_TO1() {
		return MAIL_TO1;
	}
	/**
	 * @return mAIL_TO2 を戻します。
	 */
	public static String getMAIL_TO2() {
		return MAIL_TO2;
	}
	/**
	 * @return mAIL_TYPE を戻します。
	 */
	public static String getMAIL_TYPE() {
		return MAIL_TYPE;
	}
	/**
	 * @return mAIL_TYPE_ERR を戻します。
	 */
	public static String getMAIL_TYPE_ERR() {
		return MAIL_TYPE_ERR;
	}
	/**
	 * @return mAILINFOS を戻します。
	 */
	public static String getMAILINFOS() {
		return MAILINFOS;
	}
	/**
	 * @return nG を戻します。
	 */
	public static String getNG() {
		return NG;
	}
	/**
	 * @return nOMAIL_TYPE_ERR を戻します。
	 */
	public static String getNOMAIL_TYPE_ERR() {
		return NOMAIL_TYPE_ERR;
	}
	/**
	 * @return nOTSEND を戻します。
	 */
	public static String getNOTSEND() {
		return NOTSEND;
	}
	/**
	 * @return oK を戻します。
	 */
	public static String getOK() {
		return OK;
	}
	/**
	 * @return rESULT を戻します。
	 */
	public static String getRESULT() {
		return RESULT;
	}
	/**
	 * @return rESULT_CONNECT_ERR を戻します。
	 */
	public static int getRESULT_CONNECT_ERR() {
		return RESULT_CONNECT_ERR;
	}
	/**
	 * @return rESULT_INTERNAL_ERR を戻します。
	 */
	public static int getRESULT_INTERNAL_ERR() {
		return RESULT_INTERNAL_ERR;
	}
	/**
	 * @return rESULT_NOUSER_ERR を戻します。
	 */
	public static int getRESULT_NOUSER_ERR() {
		return RESULT_NOUSER_ERR;
	}
	/**
	 * @return rESULT_SGCONV_ERR を戻します。
	 */
	public static int getRESULT_SGCONV_ERR() {
		return RESULT_SGCONV_ERR;
	}
	/**
	 * @return rESULT_SGREAD_ERR を戻します。
	 */
	public static int getRESULT_SGREAD_ERR() {
		return RESULT_SGREAD_ERR;
	}
	/**
	 * @return rESULT_SUCCESS を戻します。
	 */
	public static int getRESULT_SUCCESS() {
		return RESULT_SUCCESS;
	}
	/**
	 * @return rESULT_TEMPEXIST_ERR を戻します。
	 */
	public static int getRESULT_TEMPEXIST_ERR() {
		return RESULT_TEMPEXIST_ERR;
	}
	/**
	 * @return rESULT_TEMPINPUT_ERR を戻します。
	 */
	public static int getRESULT_TEMPINPUT_ERR() {
		return RESULT_TEMPINPUT_ERR;
	}
	/**
	 * @return rESULT_TEMPREAD_ERR を戻します。
	 */
	public static int getRESULT_TEMPREAD_ERR() {
		return RESULT_TEMPREAD_ERR;
	}
	/**
	 * @return sEND_RESULT を戻します。
	 */
	public static String getSEND_RESULT() {
		return SEND_RESULT;
	}
	/**
	 * @return sITE_ADMINISTRATOR_MAIL を戻します。
	 */
	public static String getSITE_ADMINISTRATOR_MAIL() {
		return SITE_ADMINISTRATOR_MAIL;
	}
	/**
	 * @return sITE_MAILER_MAIL を戻します。
	 */
	public static String getSITE_MAILER_MAIL() {
		return SITE_MAILER_MAIL;
	}
	/**
	 * @return sKEY_DISPINFO を戻します。
	 */
	public static String getSKEY_DISPINFO() {
		return SKEY_DISPINFO;
	}
	/**
	 * @return sKEY_MAILINFO を戻します。
	 */
	public static String getSKEY_MAILINFO() {
		return SKEY_MAILINFO;
	}
	/**
	 * @return sKEY_MAILTYPE を戻します。
	 */
	public static String getSKEY_MAILTYPE() {
		return SKEY_MAILTYPE;
	}
	/**
	 * @return sKEY_SENDMAIL を戻します。
	 */
	public static String getSKEY_SENDMAIL() {
		return SKEY_SENDMAIL;
	}
	/**
	 * @return sKEY_SENDUSER を戻します。
	 */
	public static String getSKEY_SENDUSER() {
		return SKEY_SENDUSER;
	}
	/**
	 * @return sTR_ASSIGN_RESULT を戻します。
	 */
	public static String getSTR_ASSIGN_RESULT() {
		return STR_ASSIGN_RESULT;
	}
	/**
	 * @return sTR_ASSIGN_TITLE を戻します。
	 */
	public static String getSTR_ASSIGN_TITLE() {
		return STR_ASSIGN_TITLE;
	}
	/**
	 * @return sTR_BACK を戻します。
	 */
	public static String getSTR_BACK() {
		return STR_BACK;
	}
	/**
	 * @return sTR_BLANK を戻します。
	 */
	public static String getSTR_BLANK() {
		return STR_BLANK;
	}
	/**
	 * @return sTR_BODY を戻します。
	 */
	public static String getSTR_BODY() {
		return STR_BODY;
	}
	/**
	 * @return sTR_FROM を戻します。
	 */
	public static String getSTR_FROM() {
		return STR_FROM;
	}
	/**
	 * @return sTR_KEYWORD を戻します。
	 */
	public static String getSTR_KEYWORD() {
		return STR_KEYWORD;
	}
	/**
	 * @return sTR_LUMP_RESULT を戻します。
	 */
	public static String getSTR_LUMP_RESULT() {
		return STR_LUMP_RESULT;
	}
	/**
	 * @return sTR_LUMP_TITLE を戻します。
	 */
	public static String getSTR_LUMP_TITLE() {
		return STR_LUMP_TITLE;
	}
	/**
	 * @return sTR_MAIL_RESULT を戻します。
	 */
	public static String getSTR_MAIL_RESULT() {
		return STR_MAIL_RESULT;
	}
	/**
	 * @return sTR_NEXT を戻します。
	 */
	public static String getSTR_NEXT() {
		return STR_NEXT;
	}
	/**
	 * @return sTR_NO を戻します。
	 */
	public static String getSTR_NO() {
		return STR_NO;
	}
	/**
	 * @return sTR_QUESTION を戻します。
	 */
	public static String getSTR_QUESTION() {
		return STR_QUESTION;
	}
	/**
	 * @return sTR_SAN を戻します。
	 */
	public static String getSTR_SAN() {
		return STR_SAN;
	}
	/**
	 * @return sTR_SEND を戻します。
	 */
	public static String getSTR_SEND() {
		return STR_SEND;
	}
	/**
	 * @return sTR_STIM_TITLE を戻します。
	 */
	public static String getSTR_STIM_TITLE() {
		return STR_STIM_TITLE;
	}
	/**
	 * @return sTR_SUBSTITUTION_KEYWORD を戻します。
	 */
	public static String getSTR_SUBSTITUTION_KEYWORD() {
		return STR_SUBSTITUTION_KEYWORD;
	}
	/**
	 * @return sTR_SUCCESS を戻します。
	 */
	public static String getSTR_SUCCESS() {
		return STR_SUCCESS;
	}
	/**
	 * @return sTR_TEMPLATE を戻します。
	 */
	public static String getSTR_TEMPLATE() {
		return STR_TEMPLATE;
	}
	/**
	 * @return sTR_TITLE を戻します。
	 */
	public static String getSTR_TITLE() {
		return STR_TITLE;
	}
	/**
	 * @return sTR_USER_NAME を戻します。
	 */
	public static String getSTR_USER_NAME() {
		return STR_USER_NAME;
	}
	/**
	 * @return sYSTEM_ERR を戻します。
	 */
	public static String getSYSTEM_ERR() {
		return SYSTEM_ERR;
	}
	/**
	 * @return tEMPLATE_INFO を戻します。
	 */
	public static String getTEMPLATE_INFO() {
		return TEMPLATE_INFO;
	}
	/**
	 * @return tEMPLATE_PATH を戻します。
	 */
	public static String getTEMPLATE_PATH() {
		return TEMPLATE_PATH;
	}
	/**
	 * @return tMATERIAL を戻します。
	 */
	public static String getTMATERIAL() {
		return TMATERIAL;
	}
	/**
	 * @return tMATERIAL_URL を戻します。
	 */
	public static String getTMATERIAL_URL() {
		return TMATERIAL_URL;
	}
	/**
	 * @return tYPE_ASSIGNMENTS を戻します。
	 */
	public static String getTYPE_ASSIGNMENTS() {
		return TYPE_ASSIGNMENTS;
	}
	/**
	 * @return tYPE_LUMP を戻します。
	 */
	public static String getTYPE_LUMP() {
		return TYPE_LUMP;
	}
	/**
	 * @return tYPE_REGIST を戻します。
	 */
	public static String getTYPE_REGIST() {
		return TYPE_REGIST;
	}
	/**
	 * @return tYPE_STIMULATE を戻します。
	 */
	public static String getTYPE_STIMULATE() {
		return TYPE_STIMULATE;
	}
	/**
	 * @return uSER_ID を戻します。
	 */
	public static String getUSER_ID() {
		return USER_ID;
	}
	/**
	 * @return uSER_MAIL1 を戻します。
	 */
	public static String getUSER_MAIL1() {
		return USER_MAIL1;
	}
	/**
	 * @return uSER_MAIL2 を戻します。
	 */
	public static String getUSER_MAIL2() {
		return USER_MAIL2;
	}
	/**
	 * @return uSER_NAME を戻します。
	 */
	public static String getUSER_NAME() {
		return USER_NAME;
	}
	/**
	 * @return uSER_PASSWORD を戻します。
	 */
	public static String getUSER_PASSWORD() {
		return USER_PASSWORD;
	}
}
